.main-navigation li {
	margin-top: 0!important;
	font-size: 15px!important;
	line-height: 1.42857143!important;
	background:url(images/menu-sep.png) no-repeat left;
	float:left;
	margin-right:0px!important;
	margin-left:0px!important;
	
}

.nav-menu{

	border:none!important;
	margin-top:0px;
}

.main-navigation li {
margin-top:-16px!important;
}

.main-navigation li a {
	color: #013f73;
	margin-left: 1px;
	padding-right:17px;
	padding-left:17px;
	font-family: Arial, Helvetica, Sans-Serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
margin-right:0px;
text-transform:none!important;
}

.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		
		color: #013f73!important;
font-weight: normal!important;
	}